import Grid from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Row, Col } = Grid;
ReactDOM.render(React.createElement("div", { role: "grid" },
    React.createElement(Row, null,
        React.createElement(Col, { span: 6 }, "1"),
        React.createElement(Col, { span: 6 }, "2"),
        React.createElement(Col, { span: 6 }, "3"),
        React.createElement(Col, { span: 6 }, "4")),
    React.createElement(Row, null,
        React.createElement(Col, { span: 6, offset: 6 }, "1"),
        React.createElement(Col, { span: 6, offset: 6 }, "2"))), document.getElementById('grid-demo-14'));
